; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = English
name.english = English
name.babel = english-australia
name.babel.A = english-au
name.babel.B = australian
tag.bcp47 = en
tag.opentype = ENG
region.local = Australia
region.english = Australia
region.tag.bcp47 = AU
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Preface
ref = References
abstract = Abstract
bib = Bibliography
chapter = Chapter
appendix = Appendix
contents = Contents
listfigure = List of Figures
listtable = List of Tables
index = Index
figure = Figure
table = Table
part = Part
encl = encl
cc = cc
headto = To
page = Page
see = see
also = see also
proof = Proof
glossary = Glossary

[captions.licr]
preface = Preface
ref = References
abstract = Abstract
bib = Bibliography
chapter = Chapter
appendix = Appendix
contents = Contents
listfigure = List\space of\space Figures
listtable = List\space of\space Tables
index = Index
figure = Figure
table = Table
part = Part
encl = encl
cc = cc
headto = To
page = Page
see = see
also = see\space also
proof = Proof
glossary = Glossary

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [d]/[M]/[yy]
months.wide.1 = January
months.wide.2 = February
months.wide.3 = March
months.wide.4 = April
months.wide.5 = May
months.wide.6 = June
months.wide.7 = July
months.wide.8 = August
months.wide.9 = September
months.wide.10 = October
months.wide.11 = November
months.wide.12 = December
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = Monday
days.wide.tue = Tuesday
days.wide.wed = Wednesday
days.wide.thu = Thursday
days.wide.fri = Friday
days.wide.sat = Saturday
days.wide.sun = Sunday
days.abbreviated.mon = Mon.
days.abbreviated.tue = Tue.
days.abbreviated.wed = Wed.
days.abbreviated.thu = Thu.
days.abbreviated.fri = Fri.
days.abbreviated.sat = Sat.
days.abbreviated.sun = Sun.
days.narrow.mon = M.
days.narrow.tue = Tu.
days.narrow.wed = W.
days.narrow.thu = Th.
days.narrow.fri = F.
days.narrow.sat = Sa.
days.narrow.sun = Su.
dayPeriods.abbreviated.am = am
dayPeriods.abbreviated.pm = pm
dayPeriods.narrow.am = am
dayPeriods.narrow.pm = pm
dayPeriods.wide.am = am
dayPeriods.wide.pm = pm

[date.gregorian.licr]
months.wide.1 = January
months.wide.2 = February
months.wide.3 = March
months.wide.4 = April
months.wide.5 = May
months.wide.6 = June
months.wide.7 = July
months.wide.8 = August
months.wide.9 = September
months.wide.10 = October
months.wide.11 = November
months.wide.12 = December

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = no
hyphenrules = english
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [á à ă â å ä ã ā æ ç é è ĕ ê ë ē í ì ĭ î ï ī ñ ó ò ŏ ô ö ø ō œ ú ù ŭ û ü ū ÿ]
exemplarCharacters = [a b c d e f g h i j k l m n o p q r s t u v w x y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
punctuation = [\\- ‐ – — , ; \\: ! ? . … ' ‘ ’ \" “ ” ( ) \\[ \\] § @ * / \\& # † ‡ ′ ″]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = e
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

